name: network-design1
services:
  apisix-consumer:
    name: apisix-consumer
    type: ApisixConsumer
    apiVersion: apisix.apache.org/v2beta3
    namespace: default
    version: 0.11.3
    model: apisix-ingress-controller
    traits:
      meshmap:
        edges: []
        id: 581e62f2-0265-41d6-beb2-1a2f75f1b50d
        label: apisix-consumer
        meshmodel-data:
          category:
            metadata: null
            name: Cloud Native Network
          displayName: APISIX Ingress Controller
          metadata:
            svgColor: ui/public/static/img/meshmodels/apisix-ingress-controller/color/apisixclusterconfig-color.svg
            svgWhite: ""
          name: apisix-ingress-controller
          version: 0.11.3
        meshmodel-metadata:
          genealogy: ""
          isNamespaced: true
          logoURL: ""
          model: apisix-ingress-controller
          modelDisplayName: APISIX Ingress Controller
          primaryColor: '#F8423F'
          published: true
          secondaryColor: '#00D3A9'
          shape: circle
          styleOverrides: ""
          subCategory: API Gateway
          svgColor: ui/public/static/img/meshmodels/apisix-ingress-controller/color/apisixclusterconfig-color.svg
          svgComplete: ""
          svgWhite: ""
        position:
          posX: 210.73920883150225
          posY: 269.76505658206827
  authorization-policy:
    name: authorization-policy
    type: AuthorizationPolicy
    apiVersion: security.istio.io/v1beta1
    namespace: default
    version: 1.16.0
    model: istio-base
    traits:
      meshmap:
        edges: []
        id: 761f4b4e-9279-47dc-a02a-805ded4b3b36
        label: authorization-policy
        meshmodel-data:
          category:
            metadata: null
            name: Cloud Native Network
          displayName: Istio
          metadata:
            svgColor: ui/public/static/img/meshmodels/istio-base/color/authorizationpolicy-color.svg
            svgWhite: ui/public/static/img/meshmodels/istio-base/white/authorizationpolicy-white.svg
          name: istio-base
          version: 1.16.0
        meshmodel-metadata:
          genealogy: ""
          isNamespaced: true
          logoURL: https://github.com/istio/istio/blob/master/logo/istio-bluelogo-whitebackground-unframed.svg
          model: istio-base
          modelDisplayName: Istio
          primaryColor: '#466BB0'
          published: true
          secondaryColor: '#93b0e7'
          shape: circle
          styleOverrides: ""
          subCategory: Service Mesh
          svgColor: ui/public/static/img/meshmodels/istio-base/color/authorizationpolicy-color.svg
          svgComplete: ""
          svgWhite: ui/public/static/img/meshmodels/istio-base/white/authorizationpolicy-white.svg
        position:
          posX: 48.30863305632998
          posY: 342.16268464185936
